package com.eitc.patient.enums;

/**
 * NoticeManagePublishStatusEnum
 *
 * @author mtx
 * @date: 2024/07/31 17:22
 */
public enum NoticeManagePublishStatusEnum {

    // 发布状态（1发布，0未发布）
    PUBLISH(1, "发布"),
    NO_PUBLISH(0, "未发布");

    private final Integer code;
    private final String info;

    NoticeManagePublishStatusEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
